Subject: Re: Neighbour Table Overflow on NFS Server

From: Cal Erickson <[email-masked]>
Date: Thu, 28 Dec 2000 14:06:18 -0800

Navin,
 The message "neighbour table overflow" is the result of some
changes to the IP stack software in Linux version 2.2.x +. This
simply means that you are unable to connect to your NFS
server.  It may be related to the driver, but it may also be
related to other issues, such as NFS server not running or
incorrectly installed, no physical connectivity to NFS server,
etc.  Check the configuration of your NFS server and IP
network before diving into the driver.

Cal Erickson

Navin Boppuri wrote:

> Hello,
>
> I have been debugging my custom 823 board. I have an NFS Server setup on
> which my kernel on the board mounts. I have using this server without any
> problems for more than a month. All of the sudden, my NFS Server complains
> of "Neighbour Table overflow" . The NFS Server was not modified, nor
> restarted. The error also says that the Server returned error -5.  Can
> someone suggest any remedy for this problem?
>
> Sincerely,
> Navin Boppuri
>

--
===========================================================================
Cal Erickson                 MontaVista Software Inc.
Linux Consultant             1237 E. Arques Ave.
Phone (408) 328-0304         Sunnyvale CA 94085
Fax   (408) 328-9204         web http://www.mvista.com
===========================================================================

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/